/* Scrolling Panes
---------------------------------------------- */
.jScrollPaneContainer {	position: relative;overflow: hidden;z-index: 1;}
.jScrollPaneTrack {position: absolute;cursor: pointer;right: 0;top: 0;height: 100%;background: #DFD9BF;}
.jScrollPaneDrag {position: absolute;background: url(../layout/scroller.gif) repeat-x 0 0;background-color: #776B46;cursor: pointer;overflow: hidden;}
.jScrollPaneDragTop {position: absolute;top: 0;left: 0;overflow: hidden;}
.jScrollPaneDragBottom {position: absolute;bottom: 0;left: 0;overflow: hidden;}
a.jScrollArrowUp {display: block;position: absolute;z-index: 1;top: 0;right: 0;text-indent: -2000px;overflow: hidden;background: url(../layout/basic_arrow_up.gif) repeat-x 0 0;height: 9px;}
a.jScrollArrowUp:hover {background-position: 0 -15px;}
a.jScrollArrowDown {display: block;position: absolute;z-index: 1;bottom: 0;right: 0;text-indent: -2000px;overflow: hidden;background: url(../layout/basic_arrow_down.gif) repeat-x 0 0;height: 9px;}
a.jScrollArrowDown:hover {background-position: 0 -15px;}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {background-position: 0 -30px;}

.holder {float: left;margin: 0 12px 5px 0;border: 1px solid #DDD7BC;background: url(../layout/scroll_bg.gif) repeat-x 0 0;background-color: #F5F5EC;}

.scroll-pane1,.scroll-pane2,.scroll-pane3 {height: 200px;margin: 0 5px 0 10px;overflow: auto;float: left;background-color: transparent;}/* global classes */
.scroll-pane1 {width: 122px;margin: 0 5px 0 5px;}/* 1 col pane */
.scroll-pane2 {width: 256px;}/* 2 col pane */
.scroll-pane3 {width: 356px;}/* 3 col pane */

#pane1,#pane2,#pane3,#pane4,#pane5,#pane6,#pane7,#pane8 {height: 150px;}/* individual IDs */